---
apiVersion: v1
kind: Service
metadata:
  name: obf
  namespace: observe
spec:
  type: ClusterIP
  selector:
    app.kubernetes.io/name: obf
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
      name: "web"

